name: Trilium
tags:  
  - 实用工具
title: 使用 Trilium Notes 建立个人知识库
description: 使用 Trilium Notes 建立个人知识库
additionalProperties:
  key: trilium
  name: Trilium
  tags:
    - Tool
  shortDescZh: 使用 Trilium Notes 建立个人知识库
  shortDescEn: Build your personal knowledge base with Trilium Notes
  description:
    en: Build your personal knowledge base with Trilium Notes
    ja: Trilium Notesで個人の知識ベースを構築する
    ms: Bangunkan pangkalan pengetahuan peribadi anda dengan Trilium Notes
    pt-br: Construa sua base de conhecimento pessoal com o Trilium Notes
    ru: Создайте свою личную базу знаний с помощью Trilium Notes
    ko: Trilium Notes로 개인 지식 기반을 구축하세요
    zh-Hant: 使用 Trilium Notes 建立個人知識庫
    zh: 使用 Trilium Notes 建立个人知识库
  type: website
  crossVersionUpdate: true
  limit: 1
  recommend: 0
  batchInstallSupport: true
  website: https://trilium.rocks/
  github: https://github.com/TriliumNext/Trilium
  document: https://trilium.rocks/
  memoryRequired: 2048
  architectures:
    - amd64
    - arm64
